Manual do PHP
Anterior |  | Próxima

# add_assoc_function

add_assoc_function -- Add a function pointer to an assoc array

## Descrição

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_assoc_double | Acima | add_assoc_long_ex